#use eziolp31.lib		//	use the correct library!

#define INPUTCHAN 0

main() {
	auto int result;
	
	eioBrdInit(0);		//	initialize the board
	result = eioBrdDI(INPUTCHAN);
	if (result == -1) {
		printf("digital input channel %d doesn't exist!\n",INPUTCHAN);
	} else if (result == 0) {
		printf("digital input channel %d reads low.\n",INPUTCHAN);
	} else {
		printf("digital input channel %d reads high.\n", INPUTCHAN);
	}
}